<?php
$z[0]=Array("field","蚌山建桥烈士纪念广场,蚌山建桥",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蚌山建桥烈士纪念广场建桥烈士纪念广场位于淮河铁路双桥西侧圈堤，原建桥烈士纪念碑处。该广场是在建桥烈士纪念碑原址的基础上扩建而成，面积约2722平方米，规划采用规则对称的布局以体现纪念广场的庄严、肃穆。广场在总体布局上分为3个区：入口广场区、主体",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","蚌山建桥烈士纪念广场_蚌山区蚌山建桥烈士纪念广场旅游",357,446);
$z[2][4]['name']="title";
$z[3]=Array("field","",448,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蚌山建桥烈士纪念广场\n</p><p>　　建桥烈士纪念广场位于淮河铁路双桥西侧圈堤，原建桥烈士纪念碑处。该广场是在建桥烈士纪念碑原址的基础上扩建而成，面积约2722平方米，规划采用规则对称的布局以体现纪念广场的庄严、肃穆。广场在总体布局上分为3个区：入口广场区、主体广场区和安静广场区。\n</p><p>　　烈士广场图二\n</p><p>　　其中入口广场区包括入口小广场及走向主体碑前广场的层叠台阶过渡部分；主体广场区包括碑前广场、外广场及纪念碑花池；安静广场区包括碑后休闲平台及周边绿化。碑前广场是游园主体，用棕、黑、灰3种颜色的花岗岩铺成同心圆图案，西侧栽种乔木和培植草坪，绿化区域有小径通向碑后平台，以作集体瞻仰、市民小憩、锻炼休闲的场地，平台东侧栽种高大的乔木与铁道隔离。</div><br clear=all>",572,1275);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63234A3a0-5HC.gif",1277,1360);
$z[7][4]['name']="litpic";

?>